html body #tl-widget {
    color: #444 !important;
    margin: 0 !important;
    padding: 0 !important;
    border: 0 !important;
    outline: 0 !important;
    font-size: 100% !important;
    vertical-align: baseline !important;
    font-family: "Helvetica Neue",Helvetica,arial,sans-serif !important;
    font-weight: normal !important;
    line-height: normal !important;
	border-radius: 7px !important;
		-moz-border-radius: 7px !important;
		-webkit-border-radius: 7px !important;
    background-color: #149D4C !important;
    background-image: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.3) 100%) !important; /* FF3.6+ */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,0.3))) !important; /* Chrome,Safari4+ */
    background-image: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0.3) 100%) !important; /* Chrome10+,Safari5.1+ */
    background-image: -o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0.3) 100%) !important; /* Opera11.10+ */
    background-image: -ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0.3) 100%) !important; /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#80ffffff',GradientType=0 ) !important; /* IE6-9 */
    background-image: linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0.3) 100%) !important; /* W3C */
    word-break:normal !important;
}

html body #tl-widget * {
    text-shadow: none !important;
    table-layout: auto !important;
}

html body #tl-widget p { 
    text-align: left !important;
}

html body #tl-widget .tl-header {
    color: #FFF !important;
    height: 34px !important;
    vertical-align: middle !important;
    position: relative !important;
    text-align: left !important;
}

html body #tl-widget .tl-header a {
    color: #FFF !important;
}

html body #tl-widget .tl-header h2 {
    background-color: #149D4C !important;
    border-color: #149D4C !important;
    background-image: -moz-linear-gradient(top, rgba(255,255,255,0.85) 0%, rgba(255,255,255,0.3) 50%, rgba(255,255,255,0.2) 51%, rgba(255,255,255,0.21) 100%) !important; /* FF3.6+ */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.85)), color-stop(50%,rgba(255,255,255,0.3)), color-stop(51%,rgba(255,255,255,0.2)), color-stop(100%,rgba(255,255,255,0.21))) !important; /* Chrome,Safari4+ */
    background-image: -webkit-linear-gradient(top, rgba(255,255,255,0.85) 0%,rgba(255,255,255,0.3) 50%,rgba(255,255,255,0.2) 51%,rgba(255,255,255,0.21) 100%) !important; /* Chrome10+,Safari5.1+ */
    background-image: -o-linear-gradient(top, rgba(255,255,255,0.85) 0%,rgba(255,255,255,0.3) 50%,rgba(255,255,255,0.2) 51%,rgba(255,255,255,0.21) 100%) !important; /* Opera11.10+ */
    background-image: -ms-linear-gradient(top, rgba(255,255,255,0.85) 0%,rgba(255,255,255,0.3) 50%,rgba(255,255,255,0.2) 51%,rgba(255,255,255,0.21) 100%) !important; /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9ffffff', endColorstr='#36ffffff',GradientType=0 ) !important; /* IE6-9 */
    background-image: linear-gradient(top, rgba(255,255,255,0.85) 0%,rgba(255,255,255,0.3) 50%,rgba(255,255,255,0.2) 51%,rgba(255,255,255,0.21) 100%) !important; /* W3C */
    border-style: solid !important;
    border-width: 2px !important;
	border-top-left-radius: 7px !important;
		-moz-border-radius-topleft: 7px !important;
		-webkit-border-top-left-radius: 7px !important;
	border-top-right-radius: 7px !important;
		-moz-border-radius-topright: 7px !important;
		-webkit-border-top-right-radius: 7px !important;
    font-family: "Helvetica Neue",Helvetica,arial,sans-serif !important;
    font-size: 13px !important;
    font-weight: normal !important;
    line-height: 30px !important;
    margin: 0 !important;
    padding: 0 12px !important;
    text-align: left !important;
}

html body #tl-widget .tl-main {
    background: #F7F7F7 !important;
    margin: 0 2px !important;
    padding: 10px !important;
}

html body #tl-widget .tl-footer {
    background: transparent !important;
	overflow:hidden !important;
	padding: 12px !important;
}

html body #tl-widget .hide {
    display: none !important;
}

/*********************************************************************************************************/

html body #tl-widget #ie7 button {
 overflow:visible !important;
 width:auto !important;
}

html body #tl-widget a {
    color: #3081BC !important;
    text-decoration:underline !important;
}

html body #tl-widget a img {
    border: 0 !important;
}

html body #tl-widget button, html body #tl-widget a {
    cursor: pointer !important;
}

html body #tl-widget a.tl-add, html body #tl-widget a.tl-submit, html body #tl-widget a.tl-cancel {
background-repeat: repeat-x !important;
background-position: top left !important;
border-radius: 4px !important;
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
border-width:1px !important;
border-style:solid !important;
box-shadow:0 2px 3px rgba(0, 0, 0, .3) !important;
    -webkit-box-shadow:0 2px 3px rgba(0, 0, 0, .3) !important;
    -moz-box-shadow:0 2px 3px rgba(0, 0, 0, .3) !important;
box-sizing: content-box !important;
    -moz-box-sizing: content-box !important;
display: inline-block !important;
font-family: "Helvetica Neue",Helvetica,arial,sans-serif !important;
font-size:12px !important;
font-weight:normal !important;
margin:0 !important;
padding:0 !important;
text-decoration:none !important;
white-space:nowrap !important;
}
html body #tl-widget a.tl-add-to-cart img {
position: relative !important;
top: 5px !important;
padding: 0 0 0 5px !important;
}

html body #tl-widget a.tl-add span, html body #tl-widget a.tl-submit span, html body #tl-widget a.tl-cancel span {
background:url("/assets/images/bevel-bg.png") repeat-x center center !important;
border-radius: 3px !important;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
border-width:1px 0 0 !important;
border-style:solid !important;
display:block !important;
margin:0 !important;
padding:6px 10px 7px !important;
text-decoration:none !important;
}

html body #tl-widget #ie6 a.tl-add span, html body #tl-widget #ie6 a.tl-submit span, html body #tl-widget #ie6 a.tl-cancel span {
    background: none !important;
}

html body #tl-widget a.tl-add-to-cart span {
position: relative !important;
top: -2px !important;
padding:5px 10px 7px !important;
}

html body #tl-widget a.tl-cancel {
border-color:#e1e1e1 !important;
background-color:#fff !important;
background-image:url("/assets/images/cart-grey-button-bg.png") !important;
background-position:bottom left !important;
}

html body #tl-widget a.tl-cancel span {
border-color:#fff !important;
color:#444 !important;
}

html body #tl-widget a.tl-add {
background-color:#7e7e7e !important;
border-color:#7e7e7e !important;
background-image:none !important;
}

html body #tl-widget a.tl-add span {
border-color:#c7c7c7 !important;
color:#fff !important;
}

html body #tl-widget a.tl-submit {
border-color:#2e9dc5 !important;
background-color:#2e9dc5 !important;
background-image:url("/assets/images/button-blue-bg.jpg") !important;
}

html body #tl-widget a.tl-submit span {
border-color:#bcdbe8 !important;
color:#fff !important;
}

/* global ie + ff button fixes */
html body #tl-widget #ie6 button, html body #tl-widget #ie7 button {
	width:auto !important;
	overflow:visible !important;
}
button::-moz-focus-inner { border: 0;padding: 0}

/*********************************************************************************************************/

html body #tl-widget .tl-fancy-date {
    border-radius: 5px !important;
        -moz-border-radius: 5px !important;
        -webkit-border-radius: 5px !important;
    box-shadow: 0 2px 3px rgba(0, 0, 0, .3) !important;
        -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, .3) !important;
        -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .3) !important;
    text-align:center !important;
    width: 35px !important;
    margin: 0 0px 0 0 !important;
}
html body #tl-widget .tl-fancy-date .tl-month {
    background: #aa3612 !important;
    border-left: 1px #aa3612 solid !important;
    border-right: 1px #aa3612 solid !important;
    border-top: 1px #aa3612 solid !important;
    border-top-left-radius: 5px !important;
        -moz-border-radius-topleft: 5px !important;
        -webkit-border-top-left-radius: 5px !important;
    border-top-right-radius: 5px !important;
        -moz-border-radius-topright: 5px !important;
        -webkit-border-top-right-radius: 5px !important;
    border-bottom-right-radius: 1px !important;
        -moz-border-radius-bottomright: 1px !important;
        -webkit-border-bottom-right-radius: 1px !important;
    border-bottom-left-radius: 1px !important;
        -moz-border-radius-bottomleft: 1px !important;
        -webkit-border-bottom-left-radius: 1px !important;
    box-shadow: 0 14px 7px -7px rgba(199, 93, 51, 1) inset !important;
        -moz-box-shadow: 0 14px 7px -7px rgba(199, 93, 51, 1) inset !important;
        -webkit-box-shadow: 0 14px 7px -7px rgba(199, 93, 51, 1) inset !important;
    color: #fff !important;
    display: block !important;
    font-family: "Helvetica Neue",Helvetica,arial,sans-serif !important;
    font-size: 8px !important;
    font-weight: 700 !important;
    text-shadow: #aa3612 0 0 1px !important;
    text-transform: uppercase !important;
    position: relative !important;
    padding: 1px 0 !important;
}
html body #tl-widget .tl-fancy-date .tl-day {
    background: #eee !important;
    border-bottom: 1px solid #bbb !important;
    border-left: 1px solid #bbb !important;
    border-right: 1px solid #bbb !important;
    border-bottom-right-radius: 5px !important;
        -moz-border-radius-bottomright: 5px !important;
        -webkit-border-bottom-right-radius: 5px !important;
    border-bottom-left-radius: 5px !important;
        -moz-border-radius-bottomleft: 5px !important;
        -webkit-border-bottom-left-radius: 5px !important;
    color: #484848 !important;
    display:block !important;
    font-family: "Helvetica Neue",Helvetica,arial,sans-serif !important;
    font-size:17px !important;
    padding: 4px 0 !important;
	text-shadow: #fff 0px 1px !important;
}

/*****************************************************************************************/

html body #tl-widget .tl-buy-list {
    margin: 0 2px !important;
}
html body #tl-widget .tl-buy-list table {
    width: 100% !important;
    border: 0 !important;
    border-collapse: collapse !important;
}
html body #tl-widget .tl-buy-list .tl-buy-list-event td {
    border-top: 2px solid #E0E0E0 !important;
}
html body #tl-widget .tl-buy-list .tl-first td {
    border-top: none 0 !important;
}
html body #tl-widget .tl-buy-list .tl-buy-list-event .tl-buy-list-name {
    padding: 8px 10px 8px 0 !important;
	text-align: left !important;
    width: 100% !important;
}
html body #tl-widget .tl-buy-list .tl-buy-list-event .tl-buy-list-action {
    padding: 8px 0 8px 10px !important;
    text-align: center !important;
}
html body #tl-widget .tl-buy-list .tl-buy-list-event .tl-buy-list-action .add span {
    font-family: "Helvetica Neue",Helvetica,arial,sans-serif !important;
    font-size: 11px !important;
    white-space: nowrap !important !important;
}
html body #tl-widget .tl-buy-list .tl-buy-list-event h3 {
    font-family: "Helvetica Neue",Helvetica,arial,sans-serif !important;
    font-size: 14px !important;
    font-weight: bold !important;
    letter-spacing: 0 !important;
    line-height: 16px !important;
    opacity: 0.86 !important;
    margin: 0 !important;
	text-align: left !important;
}
html body #tl-widget .tl-buy-list .tl-buy-list-event h3 a {
    text-decoration: none !important;
    text-align: left !important;
}
html body #tl-widget .tl-buy-list .no-tickets {
    color: #444 !important;
    font-family: "Helvetica Neue",Helvetica,arial,sans-serif !important;
    font-size: 16px !important;
}
html body #tl-widget .tl-buy-list .tl-buy-list-event p {
    color: #444 !important;
    font-family: "Helvetica Neue",Helvetica,arial,sans-serif !important;
    font-size: 12px !important;
    letter-spacing: 0 !important;
    line-height: 16px !important;
    margin: 0 !important;
}

html body #tl-widget .tl-buy-list .tl-buy-list-empty td {
    text-align: center !important;
    font-family: "Helvetica Neue",Helvetica,arial,sans-serif !important;
    font-size: 12px !important;
    color: #444 !important;
    padding: 50px 0 !important;
}

/*************************************************************************************************/

html body #tl-widget .tl-event-header {
    text-align: left !important;
}

html body #tl-widget .tl-event-header table {
    width: 100% !important;
}
html body #tl-widget .tl-event-header table td{
    border: 0 !important;
}



html body #tl-widget .tl-event-header h1.tl-event-name,
html body #tl-widget .tl-event-header h1.tl-event-name a:link,
html body #tl-widget .tl-event-header h1.tl-event-name a:visited,
html body #tl-widget .tl-event-header h1.tl-event-name a:hover,
html body #tl-widget .tl-event-header h1.tl-event-name a:active {
	background: transparent !important;
    color: #238CBD !important;
    font-family: "Helvetica Neue",Helvetica,arial,sans-serif !important;
    font-size: 26px !important;
    font-weight: 400 !important;
	line-height: 28px !important;
    margin: 0 !important;
    padding: 0 !important;
    text-align: left !important;
    border: 0 !important;
}

html body #tl-widget .tl-event-header h1.tl-event-name-medium,
html body #tl-widget .tl-event-header h1.tl-event-name-medium a:link,
html body #tl-widget .tl-event-header h1.tl-event-name-medium a:visited,
html body #tl-widget .tl-event-header h1.tl-event-name-medium a:hover,
html body #tl-widget .tl-event-header h1.tl-event-name-medium a:active {
    font-family: "Helvetica Neue",Helvetica,arial,sans-serif !important;
    font-size: 17px !important;
	line-height: 19px !important;
}

html body #tl-widget .tl-event-header h1.tl-event-name-large,
html body #tl-widget .tl-event-header h1.tl-event-name-large a:link,
html body #tl-widget .tl-event-header h1.tl-event-name-large a:visited,
html body #tl-widget .tl-event-header h1.tl-event-name-large a:hover,
html body #tl-widget .tl-event-header h1.tl-event-name-large a:active {
    font-family: "Helvetica Neue",Helvetica,arial,sans-serif !important;
    font-size: 15px !important;
    line-height: 8px !important;
}

html body #tl-widget .tl-event-header h1.tl-event-name a,
html body #tl-widget .tl-event-header h1.tl-event-name a:link,
html body #tl-widget .tl-event-header h1.tl-event-name a:visited,
html body #tl-widget .tl-event-header h1.tl-event-name a:hover,
html body #tl-widget .tl-event-header h1.tl-event-name a:active {
    text-decoration: none !important;
}

html body #tl-widget .tl-event-header {
    font-family: "Helvetica Neue",Helvetica,arial,sans-serif !important;
    font-size: 13px !important;
    color: #5E5E5E !important;
    margin: 0 3px 10px 3px !important;
}

html body #tl-widget .tl-event-header .tl-event-details {
    padding-left: 10px !important;
    width: 100% !important;
}

html body #tl-widget .tl-event-header .tl-event-date {
    display: block !important;
    font-family: "Helvetica Neue",Helvetica,arial,sans-serif !important;
    font-weight: bold !important;
    line-height: 15px !important;
    text-align: left !important;
}

html body #tl-widget .tl-event-date .tl-venue {
    color: #444 !important;
}

html body #tl-widget .tl-event-header .tl-venue {
    line-height: 15px !important;
    text-align: left !important;
    display: block !important;
    padding-bottom: 5px !important;
}

html body #tl-widget .tl-event-header .tl-view-all-dates {
    font-family: "Helvetica Neue",Helvetica,arial,sans-serif !important;
    font-size: 12px !important;
    text-align: right !important;
    width: 50px !important;
    white-space: nowrap !important;
}

/*************************************************************************************************/

html body #tl-widget .tl-performance-list table {
    width: 100% !important;
}

html body #tl-widget .tl-performance-list .tl-performance-row td {
    padding: 5px 0 !important;
    text-align: left !important;
}

html body #tl-widget .tl-performance-list .tl-performance-row td.tl-performance-details {
    width: 100% !important;
    padding-left: 10px !important;
    padding-right:10px !important;
}

html body #tl-widget .tl-performance-list .tl-event-name {
    font-family: "Helvetica Neue",Helvetica,arial,sans-serif !important;
    font-size: 13px !important;
    font-weight: bold !important;
    text-align: left !important;
}

html body #tl-widget .tl-performance-list .tl-event-date {
    font-family: "Helvetica Neue",Helvetica,arial,sans-serif !important;
    font-size: 13px !important;
    text-align: left !important;
}

html body #tl-widget .tl-performance-list .tl-get-tickets-link {
    width: 50px !important;
    font-family: "Helvetica Neue",Helvetica,arial,sans-serif !important;
    font-size: 12px !important;
    text-align: right !important;
    white-space: nowrap !important;
}

html body #tl-widget .tl-performance-list td {
	border-top:2px solid #e0e0e0 !important;
}


/*************************************************************************************************/

html body #tl-widget .tl-get-tickets table {
    width: 100% !important;
}

html body #tl-widget .tl-get-tickets th {
    background-color: transparent !important;
    border: 0;
    color: #444 !important;
    font-family: "Helvetica Neue",Helvetica,arial,sans-serif !important;
    font-size: 10px !important;
    font-weight: normal !important;
    line-height: 14px !important;
    padding: 0 10px 8px !important;
    text-align: left !important;
    white-space: nowrap !important;
    width: 100% !important;
}
html body #tl-widget .tl-get-tickets td.nowrap {
	white-space: nowrap !important;
}

html body #tl-widget .tl-get-tickets td {
    border-top: 2px solid #E0E0E0 !important;
    border-right: 0 !important;
    border-left: 0 !important;
    border-bottom: 0 !important;
    color: #444 !important;
    font-family: "Helvetica Neue",Helvetica,arial,sans-serif !important;
    font-size: 12px !important;
    font-weight: normal !important;
    line-height: 16px !important;
    padding: 10px !important;
    text-align: left !important;
    vertical-align: top !important;
    width: 100% !important;
}

html body #tl-widget .tl-get-tickets td input.text-input-short {
	width: 30px;
}

html body #tl-widget .tl-get-tickets .tl-more-info-link {
    color: #238CBD !important;
    font-family: "Helvetica Neue",Helvetica,arial,sans-serif !important;
    font-size: 10px !important;
    padding-left: 4px !important;
    position: relative !important;
    top: -1px !important;
    white-space: nowrap !important;
}

html body #tl-widget .tl-get-tickets .tl-more-info {
    display: none;
    font-family: "Helvetica Neue",Helvetica,arial,sans-serif !important;
    font-size: 11px !important;
}

html body #tl-widget .tl-get-tickets .tl-more-info p {
    font-family: "Helvetica Neue",Helvetica,arial,sans-serif !important;
    font-size: 11px !important;
    color: #444 !important;
    font-weight: normal !important;
    line-height: 14px !important;
}

html body #tl-widget .tl-checkout-buttons {
    display: inline-block !important;
    width: 100% !important;
}

html body #tl-widget .tl-checkout-bar .tl-status-messaging {
    color: #FFFFFF !important;
    font-family: "Helvetica Neue",Helvetica,arial,sans-serif !important;
    font-size: 12px !important;
    display: block !important;
    float: right !important;
}

html body #tl-widget .tl-checkout-bar .tl-powered {
    display: block !important;
    float: left !important;
}

html body #tl-widget .tl-checkout-bar .tl-cc-accepted {
    display: block !important;
	float: right !important;
    margin-top: 4px !important;
    margin-right: 8px !important;
	overflow: hidden !important;
	padding:0 !important;
	position: relative !important;
	top: 2px !important;
	width: 180px !important;
}
html body #tl-widget .tl-checkout-bar .tl-cc-accepted .tl-cc-type {
/*	background-image: url('/assets/images/event/cards-accepted-paypal-widget.png') !important;*/
	float: left !important;
	margin: 0 5px 0 0 !important;
	opacity: 1 !important;
		filter: alpha(opacity = 100) !important;
	padding: 0 !important;
	text-indent: -9999em !important;
}

html body #tl-widget .tl-checkout-bar .tl-cc-accepted .tl-cc-type-visa { 
	background-position: 0 0 !important; 
	height: 21px !important;
	width: 40px !important;
}
html body #tl-widget .tl-checkout-bar .tl-cc-accepted .tl-cc-type-mastercard { 
	background-position: -45px 0 !important; 
	height: 21px !important;
	width: 38px !important;
}
html body #tl-widget .tl-checkout-bar .tl-cc-accepted .tl-cc-type-amex { 
	background-position: -85px 0 !important; 
	height: 21px !important;
	width: 37px !important;
}
html body #tl-widget .tl-checkout-bar .tl-cc-accepted .tl-cc-type-discover { 
	background-position: -123px 0 !important; 
	height: 20px !important;
	width: 42px !important;
}
html body #tl-widget .tl-checkout-bar .tl-cc-accepted .tl-cc-type-paypal { 
	background-position: -165px 0 !important; 
	height: 23px !important;
	width: 52px !important;
}


html body #tl-widget .tl-checkout-bar .tl-proceed {
    display: block !important;
    float: right !important;
}

/*************************************************************************************************/

html body #tl-widget .tl-back {
    font-family: "Helvetica Neue",Helvetica,arial,sans-serif !important;
    font-size: 12px !important;
    text-align: right !important;
    white-space: nowrap !important;
    margin-right: 10px !important;
    position: relative !important;
    top: -25px !important;
}

